@charset "UTF-8";
/*
 * common.css
 *
 */


/* !HTML5 elements
---------------------------------------------------------- */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
{ display: block;}

/* !Reseting
---------------------------------------------------------- */
body {
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-size: 14px;
	line-height: 1.5;
	background-image:url(../img/bg_img.jpg);
	background-repeat:no-repeat;
	background-position:top;
	width:100%;
}
img {
	vertical-align:bottom;
}
.bold {
    font-weight: bold;
}
a:hover {
	opacity:0.6;
}
#main {
	width:100%;
}
.sp-tel {
	display:none;
}
/*==================================
             header
==================================*/

/*= headerIn =*/

#headerIn {
	height: 100%;
	background-color:#000000;
}
#headerIn {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 220px;
	height: 100%;
	z-index: 99999;
	overflow-y: auto;
	overflow-x: hidden;
}

/*= head-top =*/

#head-top {
	font-size:14px;
	padding:3px 0;
	background-color:rgba(0,0,0,0.3);	
}

/*= head-h1 =*/

#head-h1 {
	width : 220px;
	margin : 0px auto;
	padding:15px 0;
	background:#000;
	font-size:14px;
	color:#fff;
	text-align:center;
}
#head-h1 ul li{
	display:block;
	padding : 10px 0 10px 80px;
	font-size:12px;
	text-align:left;
	background-image:url(../img/arrow_menu.png);
	background-position:65px 15px;
	background-repeat:no-repeat;
}
#head-h1 ul li:last-of-type{
	border-bottom:none;
}
#head-h1 a{
	color:#fff;
	text-decoration:none;
}
#head-h1 ul li a:hover{
	opacity:0.5;
}

/*= headerLogo_left =*/

#headerLogo_left {
	background:#000;
}
#headerLogo_left a img {
	display:block;
	margin:30px auto 5px;
}
#headerLogo_left a img:nth-of-type(2) {
	margin:0 auto 30px;
}

/*= navi1 =*/

#navi1 {
	width:220px;	
}
#navi1 ul{
	text-align:center;
	width:220px;
	margin:0 auto;
	display:table;
	table-layout:fixed;
}
#navi1 li{
	display:block;
	border-top:1px solid #fff;
	border-left:12px solid #FF8040;
	font-size:15px;
	background-position:83px 15px;
	background-repeat:no-repeat;
	background-size:20% auto;	
}
#navi1 li:first-of-type{
	background-image:url(../img/pict_01.png);
}
#navi1 li:first-of-type a:hover{
	background-image:url(../img/pict_01_on.png);		
}
#navi1 li:nth-of-type(2){
	background-image:url(../img/pict_02.png);
}
#navi1 li:nth-of-type(2) a:hover{
	background-image:url(../img/pict_02_on.png);		
}
#navi1 li:nth-of-type(3){
	background-image:url(../img/pict_03.png);
}
#navi1 li:nth-of-type(3) a:hover{
	background-image:url(../img/pict_03_on.png);		
}
#navi1 li:nth-of-type(4){
	background-image:url(../img/pict_04.png);
}
#navi1 li:nth-of-type(4) a:hover{
	background-image:url(../img/pict_04_on.png);		
}
#navi1 li:last-of-type{
	border-bottom:1px solid #fff;
}
#navi1 li a {
	display:block;
	padding:60px 0 10px;
	color:#fff;	
	text-decoration:none;		
}
#navi1 li a:hover {
	background-position:83px 15px;
	background-repeat:no-repeat;
	background-size:20% auto;		
	color:#FF8040;
	opacity:1;			
}
#navi1 li a img{
	display:block;
	margin:0 auto 5px;
	text-align:center;		
}

/*==================================
             contents
==================================*/

/*= contents =*/

#contents {
	background:#FFFFFF;
	text-align:center;
	margin:0 0 0 220px;
}

/*= ttl_eng =*/

.ttl_eng {
	color: #FF8040;	
	font-size: 22px;
    font-weight: bold;	
	letter-spacing: 0.5em;
}
.page_ttl h2 {
    width: 100%;
    padding: 5% 0;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAEklEQVQImWNgYGD4z0AswK4SAFXuAf8EPy+xAAAAAElFTkSuQmCC) repeat;
}
.page_ttl h2 p {
	font-size: 20px;
	color: #fff;
	letter-spacing: 0.3em;
}
#main .page_ttl {
	background-position:top left;
	background-repeat:no-repeat;
	background-size:100% auto;
}
/*==================================
             footer
==================================*/

/*= footer =*/

#footer {
	margin:0 0 0 220px;
	border-top:#000 solid 1px;
	color:#fff;	
	    background:url(../img/ft_bg.jpg);
	background-position:center;
	background-repeat:no-repeat;
	background-size:100% auto;	
}
.top_page #footer{
	border-top:none;
}

/*= footer_box =*/

#footer_box {
	width:100%;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAEklEQVQImWP4//+/LwNRAKdKACcjBpXjMCNAAAAAAElFTkSuQmCC) repeat;	
}

/*= footer_left =*/

#footer_left , #footer_right {
	display:inline-block;
}
#footer_left {
	float:left;
	padding:50px;
}
#footer_left img {
	vertical-align:middle;
}
#footer_left p{
	margin:20px 0 0 10px;
}

/*= footer_right =*/

#footer_right {
	width:40%;
	margin:50px 0 0;
}
#footer_right ul{
	display:inline-block;
	vertical-align:top;
	margin:0 5px 0 0;
	font-size:16px;
}
#footer_right ul li {
	background-image:url(../img/arrow_menu.png);
	background-position:0% 50%;
	background-repeat:no-repeat;
	padding:0 0 0 20px;
	line-height:2em;
	margin:0 20px 20px 0;
}
#footer_right ul li a {
	color:#fff;
	text-decoration:none;
}
#footer_right p {
	margin:0 0 20px 0;
	padding:0 0 20px 0;
	color:#fff;
	border-bottom:#fff solid 1px;
	font-size:16px;
}
#footer_right a {
	color:#fff;
	text-decoration:none;
}
#footer_right a img {
	margin:0 10px 0 0;
	float:left;
}

/*= copyright =*/

#copyright {
	text-align:center;
	color:#000;
	padding:7px 10px;
	background-color:#FF8040;
}

/*= pageTop =*/

#pageTop {
    position: fixed;
    z-index: 9999;
    bottom: 20px;
    right: 15px;
    font-size: 12px;
}
#pageTop a {
    background: #665e53;
    text-decoration: none;
    color: #fff;
    font-size: 14px;
    padding: 10px 15px;
    text-align: center;
    display: block;
    -moz-opacity: 0.5;
    opacity: 0.5;
    border-radius: 3px;
}
#pageTop a::before {

    content: "▲";

}